/* 
    Created on : 2017-nov-07, 16:58:23
    Author     : Sharif Sharif
*/

.calender {
    overflow: auto;
}

.header, .week {
    clear: both;
    width: 56em;
}

.header div {
    border: black solid medium;
    float: left;
    padding: 0.2em;
    width: 7em;
    text-align: center;
    background-color: thistle;
}

.week div {
    border: black solid medium;
    float: left;
    padding: 0.2em;
    width: 7em;
    height: 6em;
    background-color: snow;
}

.calender img {
    max-height: 100%;
    max-width: 100%;
}